Bug 1257652 - RFE: spacewalk-create-channel to include option of cloning channel to current state
RFE: spacewalk-create-channel to include option of cloning channel to current...
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Clients (Show other bugs)
2.3
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jiří Dostál
Red Hat Satellite QA List
: FutureFeature
Depends On: 910607
Blocks: 471260 space24
  Show dependency treegraph
 
Reported: 2015-08-27 10:41 EDT by Tomas Lestach
Modified: 2015-10-08 09:27 EDT (History)
6 users (show)

See Also:
Fixed In Version: spacewalk-remote-utils-2.4.5-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 910607
Environment:
Last Closed: 2015-10-08 09:27:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Lestach 2015-08-27 10:41:05 EDT
Description of problem:
spacewalk-create-channel calls the clone api function with a default setting of TRUE for the param to clone the channel to the original state of the channel. Adding this patch will add an option to clone a channel to the current state of the channel, including all errata.
Comment 2 Jiří Dostál 2015-09-09 07:52:19 EDT
spacewalk git 3d743167c5c658317081125ab24db30a4eb3ac71
Comment 3 Jan Dobes 2015-10-08 09:27:00 EDT
Spacewalk 2.4 has been released.

Note You need to log in before you can comment on or make changes to this bug.